h1, h2, h3, h4, h5 {
    color: #333
}

h2.tagline {
    font-weight: normal;
    color: #000;
    font-size: 24px;
    margin: 0;
    padding: 0;
    padding-top: 60px;
    text-align: right
}

h4.media-heading {
    font-weight: 400;
    margin-bottom: 18px
}

h4 a {
    color: #363839 !important
}

h4 a:hover {
    color: #363839 !important
}

p {
    margin-bottom: 18px
}

button.btn-danger {
    background-color: #ff0013;
    color: #FFF;
    border: none;
    border-radius: 0;
    font-weight: normal !important;
    text-transform: uppercase;
    padding: 13px 29px;
    margin-top: 10px
}

button.btn-danger:hover {
    background-color: #F0008A;
    color: #fff !important
}

button.delete {
    background-color: #ff0013;
    color: #FFF;
    border: none;
    border-radius: 0;
    font-weight: normal !important;
    text-transform: uppercase;
    padding: 13px 29px;
    margin-top: 10px
}

button.delete:hover {
    background-color: #F0008A;
    color: #fff !important
}

button.btn-default {
    background-color: #FFEF33;
    color: #000;
    border: none;
    border-radius: 0;
    font-weight: normal !important;
    text-transform: uppercase;
    padding: 13px 29px;
    margin-top: 10px
}

button.btn-default:hover {
    background-color: #F0008A;
    color: #fff !important
}

button.btn-primary {
    background-color: #3b8edd;
    color: #FFF;
    border: none;
    border-radius: 0;
    font-weight: normal !important;
    text-transform: uppercase;
    padding: 13px 29px;
    margin-top: 10px
}

button.btn-primary:hover {
    background-color: #417df0;
    color: #fff !important
}

button.btn-warning {
    background-color: #ffbc3e;
    color: #000;
    border: none;
    border-radius: 0;
    font-weight: normal !important;
    text-transform: uppercase;
    padding: 13px 29px;
    margin-top: 10px
}

button.btn-warning:hover {
    background-color: #f09700;
    color: #fff !important
}

button.btn-success {
    background-color: #22b24c;
    color: #FFF;
    border: none;
    border-radius: 0;
    font-weight: normal !important;
    text-transform: uppercase;
    padding: 13px 29px;
    margin-top: 10px
}

button.btn-success:hover {
    background-color: #60f029;
    color: #fff !important
}

.fileinput-button {
    background-color: #22b24c;
    color: #FFF;
    border: none;
    border-radius: 0;
    font-weight: normal !important;
    text-transform: uppercase;
    padding: 13px 29px;
    margin-top: 10px
}

.fileinput-button:hover {
    background-color: #60f029;
    color: #fff !important
}

button.detail-btn, button.get-price-btn {
    border-radius: 0;
    border: 0
}

button.detail-btn {
    background-color: #FFEF33;
    color: #000
}

button.detail-btn:hover {
    background-color: #F0008A;
    color: #fff !important
}

button.get-price-btn {
    background-color: #00B1EC;
    color: #fff !important
}

button.get-price-btn:hover {
    background-color: #F0008A;
    color: #fff !important
}

a {
    color: #00B1EC
}

a:hover {
    color: #F0008A
}

.login-form .logo {
    width: 100%;
    background-color: #fff;
    padding: 18px
}

.logo-header {
    background-color: #fff;
    height: 110px
}

.logo-header .logo {
    padding-top: 10px;
    padding-bottom: 10px;
    /*float: left*/
}

.logo-header .container {
    position: relative
}

.logo-header .container h2 {
    float: right;
    font-weight: 200;
    width: 63%
}

.logo-header .container .contact-links {
    display: block;
    position: absolute;
    top: 30px;
    color: #81d742;
    font-size: 17px
}

.logo-header .container .contact-links .glyphicon {
    margin-right: 10px
}

.logo-header .container .contact-links:hover {
    color: #F0008A;
    text-decoration: none
}

.logo-header .container .phone-link {
    right: 20px;
    padding-top: 40px;
}

@media (max-width: 500px) {
    .logo-header {
        height: auto;
        padding-bottom: 20px
    }
}

@media (max-width: 500px) {
    .logo-header .logo {
        width: 45%
    }
}

@media (max-width: 500px) {
    .logo-header .container h2.tagline {
        width: 100%;
        padding-top: 20px
    }
}




.col-md-12 .quote_list {
    border: 1px solid #81d742;
}

.col-md-12 .order_list {
    border: 1px solid #81d742 !important;
}



body {
    background-color: #fff
}

body .row {
    margin-right: 0;
    margin-left: 0
}

.container-responsive {
    padding-right: 0 !important;
    padding-left: 0 !important
}

.contact-footer {
    background-color: #35393A;
    padding: 50px 0 20px;
    color: #fff;
    text-align: left
}

.contact-footer .glyphicon {
    font-size: 22px;
    color: #FFEF33;
    float: left;
    margin-right: 15px;
    position: relative;
    top: 8px
}

.contact-footer h4 {
    color: #FFEF33
}

.contact-footer a {
    display: block;
    margin-bottom: 18px;
    color: #00B1EC
}

.contact-footer strong {
    font-size: 16px;
    font-weight: 500
}

.contact-footer a:hover {
    opacity: 0.7
}

.contact-footer td {
    color: #fff;
    font-weight: lighter;
    padding: 4px 0
}

footer {
    background: #000;
    color: #fff;
    text-align: center
}

footer p {
    margin-bottom: 0px;
    padding: 15px 0
}

#cartmodal .table-head-bg {
    background: #00B1EC
}

#cartmodal .modal-footer button.btn {
    padding: 13px 29px;
    margin-top: 0px;
    border-radius: 0px
}

.login-page .login-form {
    background-color: #fff;
    padding: 0;
    overflow: hidden;
    text-align: center
}

.login-page .login-form .logo {
    width: 50%;
    padding-top: 30px;
    margin: 0 auto
}

.login-page .login-content {
    padding: 15px 25px;
    text-align: left
}

.login-page .account-request {
    margin-left: 10px
}

.order-table .col-md-12 {
    border-color: #81d742 !important
}

.order-table #orderTable_length .form-control {
    margin: 0 10px
}

.my-order-table .table .tbody .tr {
    background: #81d742;
    color: #fff
}

#orderTable_wrapper .table th {
    background: #81d742
}

#orderTable_wrapper .table tbody tr:hover {
    background: #81d742;
    color: #fff
}

#orderTable_wrapper .table tbody tr:hover td a {
    color: #fff
}

#orderTable_wrapper .pagination .active a {
    background: #FFEF33;
    border-color: #FFEF33;
    color: #000
}

.order-status-action .row .col-sm-7 {
    float: left;
    width: 100%;
    padding-right: 0
}

.order-status-action .row .col-sm-7 .btn {
    padding: 13px 29px;
    border-radius: 0px;
    width: 100%
}

.order-status-action .row .col-sm-7 .btn:hover {
    background: #F0008A
}

.order-status-action .row .col-sm-1 {
    float: left;
    width: 100%;
    padding-right: 0
}

.order-status-action .row .col-sm-1 .btn.btn-default {
    margin-top: 0 !important;
    width: 100%
}

#attachment .row.pad .col-xs-3 {
    width: 100%;
    padding-right: 0 !important
}

.product_page_primary_image {
    padding-top: 15px;
    padding-bottom: 15px;
}

.product-page-search .form-inline .form-control {
    height: 46px
}

.product-page-search .form-inline .product-page-search-btn {
    border-radius: 0;
    margin-left: 8px;
    font-size: 14px;
    text-transform: uppercase;
    margin-top: 0px
}

.product-page-search .col-md-4 {
    height: 46px;
    line-height: 46px
}

.product-page-search .col-md-6 .dropdown .btn-default {
    padding: 0 18px;
    line-height: 46px;
    height: 46px
}

.product-page-search .col-md-3.form-inline #page-size {
    margin-left: 15px
}

.product-page-search label {
    color: #363839 !important
}

.products-data-fields h1 {
    color: #00B1EC;
    padding-bottom: 10px;
}

.pricing-detail {
    background: #00B1EC
}

.quote-custom-table #quoteTable_wrapper .table thead tr {
    background: #81d742
}

.quote-custom-table #quoteTable_wrapper .table tbody tr:hover {
    background: #81d742;
    color: #fff;
    cursor: pointer
}

.quote-custom-table #quoteTable_wrapper .table tbody tr:hover td a {
    color: #fff
}

.quote-custom-table .pagination .active a {
    background: #FFEF33;
    border-color: #FFEF33;
    color: #000
}

#dropdown-menu a {
    color: #000;
}
.username_menu{
    color: #000;
}
.account_menu{
    min-width: 150px;
    background: #000 !important;
    color: #fff !important;
}
.account_menu ul li {
    background: #000 !important;
    color: #fff !important;
}
.account_menu a{
    background: #000 !important;
    color: #fff !important;
    font-weight: normal;
}
.account_menu ul.dropdown-menu {
    background: #000 !important;
    color: #fff !important;
}


.custom-navbar {
    background-color: #000000 !important;
    font-weight: normal
}

.custom-navbar .custom-nav li a {
    font-size: 14px;
    color: #fff
}

.custom-navbar .custom-nav li a:hover {
    background: #FFFFFF !important;
    color: #81d742;
    border-color: #FFFFFF
}

.custom-navbar .custom-nav .active a {
    color: #81d742;
    background: #FFFFFF;
    font-size: 14px;
    font-weight: normal
}

{% load static %}
